<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="center.css">
</head>
<body>
    <div class="wrapper">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa, inventore? Asperiores quasi fugiat possimus mollitia, optio cum numquam enim facilis, excepturi, sint itaque ipsa. Omnis at maiores voluptates alias sequi!
    </div>
</body>
</html>